Posts Tagged ‘ PHP ’

Apache PHP Configuration with 5.3

I have noticed that there is problem when configuring Apache 2.2 with PHP when download executor or Zip,
Apache requires trade safe version on PHP.

you might get errors like

Cannot load C:/php/php5apache2_2.dll into server

Can’t locate API module structure `php5_module’ in file

You can download Trade Safe PHP version for Apache

http://windows.php.net/download